Description: Fix various typos in manpage
Author: Emmanuel Bouthenot <kolter@debian.org>
Bug-Debian: https://bugs.debian.org/844911
Forwarded: no
Last-Update: 2016-11-24
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/HTML.pm
+++ b/HTML.pm
@@ -839,7 +839,7 @@
 
 =head2 Documentation
 
-Additionnal documentation can be found here:
+Additional documentation can be found here:
 
 =over
 
@@ -972,7 +972,7 @@
 
 =item location
 
-Default method is embed them in mail whith 'Content-Location' header. 
+Default method is embed them in mail with 'Content-Location' header. 
 
 =item cid
 
@@ -1197,7 +1197,7 @@
 =head1 Error Handling
 
 The set_err routine is used privately. You can ask for an array of all the 
-errors which occured inside the parse routine by calling:
+errors which occurred inside the parse routine by calling:
 
 @errors = $mailHTML->errstr;
 
